<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <title>English | Present Simple Continuous</title>

  <!-- Bootstrap -->
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <!--Custom CSS-->
  <link href="css/style.css" rel="stylesheet">
  <!--Sarabun-->
  <link rel="stylesheet" href="../css/thsarabunnew.css">

  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body>
  <nav class="navbar navbar-default navbar-static-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="../index.html">English</a>
      </div>
      <div id="navbar" class="navbar-collapse collapse">
        <ul class="nav navbar-nav">
          <li><a href="../index.html">Home</a></li>
          <li><a href="../about_teacher.html">About Teacher</a></li>
        </ul>
        <!--<ul class="nav navbar-nav navbar-right">
          <li><a href="../navbar/">Default</a></li>
          <li class="active"><a href="./">Static top <span class="sr-only">(current)</span></a></li>
          <li><a href="../navbar-fixed-top/">Fixed top</a></li>
        </ul>-->
      </div><!--/.nav-collapse -->
    </div>
  </nav>
  <div class="container">
    <div>
      <h2>Unit 2 : Present Continuous Tense</h2>
    </div>
    <div class="row">
      <div class="col-xs-8 col-sm-9">
        <div class="main-content">
          <h3>โครงสร้าง</h3>
          <h4 class="text-center">ประธาน + IS AM ARE + กริยาช่องที่ 1 เติม ING </h4>
          <h3>หลักการใช้</h3>
          <p>1. ใช้กล่าวเหตุการณ์ที่กำลังเกิดขึ้นขณะที่พูดอยู่ หรือในระหว่างอาทิตย์นั้น เดือนนั้นก็ได้ ซึ่งอาจจะมีคำเหล่านี้อยู่ด้วยก็ได้</p>
          <ul>
            <li>now / right now  ตอนนี้</li>
            <li>at the moment  ตอนนี้</li>
          </ul>
          <h4>ตัวอย่างประโยค</h4>
          <p>She's eating an apple. หล่อนกำลังกินแอปเปิ้ล</p>
          <p>A cat is sleeping in the room. แมวกำลังนอนหลับในห้อง</p>
          <p>They are going to school. พวกเขากำลังไปโรงเรียน</p>
          <p>2. ใช้กล่าวถึงเหตุการณ์ที่กำลังจะเกิดขึ้นในอนาคต (แน่ๆ) และมักจะมีคำที่บ่งบอกอนาคตกำกับอยู่ด้วย</p>
          <ul>
            <li>this evening เย็น</li>
            <li>tonight คืนนี้</li>
            <li>tomorrow พรุ่งนี้</li>
            <li>this weekend สุดสัปดาห์นี้</li>
            <li>next  week สัปดาห์หน้า</li>
            <li>next month เดือนหน้า</li>
            <li>next year ปีหน้า</li>
          </ul>
          <h4>ตัวอย่างประโยค</h4>
          <p>He's coming to my house for lunch this Friday. เขากำลังจะมาบ้านผมเพื่อ(กิน)อาหารเที่ยงในวันศุกร์นี้</p>
          <p>We're moving to New York next year. พวกเรากำลังจะย้ายไปนิวยอร์คปีหน้า</p>
          <p>They are seeing the doctor next month. พวกเขากำลังจะพบหมอเดือนหน้า (ไม่ได้แปลว่าเห็นนะครับ)</p>
        </div>
      </div>
      <div class="col-xs-4 col-sm-3">
        <h3>Units</h3>
        <div class="list-group">
          <a href="tense_PreSimp.html" class="list-group-item">Present Simple</a>
          <a href="tense_PreSimpCon.html" class="list-group-item active">Present Continuous</a>
          <a href="tense_PrePerf.html" class="list-group-item">Present Perfect</a>
          <a href="tense_PrePerfCon.html" class="list-group-item">Present Perfect Continuous</a>
          <a href="tense_PastSimp.html" class="list-group-item">Past Simple</a>
          <a href="tense_PastSimpCon.html" class="list-group-item">Past Continuous</a>
          <a href="tense_PastPerf.html" class="list-group-item">Past Perfect</a>
          <a href="tense_PastPerfCon.html" class="list-group-item">Past Perfect Continuous</a>
          <a href="tense_FutSimp.html" class="list-group-item">Future Simple</a>
          <a href="tense_FutSimpCon.html" class="list-group-item">Future Continuous</a>
          <a href="tense_FutPerf.html" class="list-group-item">Future Perfect</a>
          <a href="tense_FutPerfCon.html" class="list-group-item">Future Perfect Continuous</a>
        </div>
      </div>
    </div>
  </div>
  <footer class="fluid-container">
    <p><a href="../about_teacher.html">เกี่ยวกับคุณครูผู้สอน</a></p>
    <p><a href="../about_developer.html">เกี่ยวกับผู้พัฒนาเว็บไซต์</a></p>
    <p class="text-right">เว็บไซต์นี้จัดทำโดยนักเรียนห้อง 812 กลุ่มที่ 4 รุ่น TU78&nbsp;&nbsp;&copy;&nbsp;2016</p>
  </footer>
  <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <!-- Include all compiled plugins (below), or include individual files as needed -->
  <script src="../js/bootstrap.min.js"></script>
  <script>
  $(function() {
    $('a[href*="#"]:not([href="#"])').click(function() {
      if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
        var target = $(this.hash);
        target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
        if (target.length) {
          $('html, body').animate({
            scrollTop: target.offset().top
          }, 750);
          return false;
        }
      }
    });
  });
  </script>
</body>
</html>
